title: Expositions
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: 'Title menu'
          -
            handle: title_page
            field:
              type: text
              display: 'Title page'
          -
            handle: listing_expositions
            field:
              type: replicator
              display: 'Listing expositions'
              sets:
                new_set_group:
                  display: 'New Set Group'
                  sets:
                    new_set:
                      display: 'New Set'
                      fields:
                        -
                          handle: title_exposition
                          field:
                            type: text
                            display: 'Title exposition'
                        -
                          handle: expositions
                          field:
                            type: replicator
                            display: expositions
                            sets:
                              new_set_group:
                                display: 'New Set Group'
                                sets:
                                  new_set:
                                    display: 'New Set'
                                    fields:
                                      -
                                        handle: date
                                        field:
                                          type: text
                                          display: Date
                                      -
                                        handle: name
                                        field:
                                          type: text
                                          display: Name
                                      -
                                        handle: description
                                        field:
                                          type: markdown
                                          display: Description
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: template
            field:
              type: template
              display: Template
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
